Hallo, Gast!


Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
[gelöst] Kodi wird nicht installiert
#1
Hallo,
ich habe gestern easyvdr 3.0 auf einem Testrechner installiert.
Die Installation hat problemlos geklappt. Smile

Nach Aufruf von Kodi im Program Changer kommt die Abfrage ob Kodi installiert werden soll.
Bei der Installation erscheint dann allerdings folgende Fehlermeldung:

"paman paprefs kann nicht installiert werden"

und Installation bricht ab.

Habe ich vergessen irgendetwas zu aktivieren? Hat ja vermutlich etwas mit Pulsaudio zu tun.

Anbei die easyinfo.

Gruß
Michael


Angehängte Dateien
.zip   easyinfo.zip (Größe: 47,3 KB / Downloads: 2)
Easyvdr 2.5.0 - VDR 2.2.0 - 3.16.0-51-generic - Gigabyte GA-H97M-HD3 - Zotac GeForce GT 730 - Pentium G3240 - 8GB Ram - 500GB SATA WD - cineS2 DVB-S2 6.5
[Testrechner: ASUS M3N78-VM - AMD Sempron 140 - 2GB Ram - cineS2 DVB-S2 Twin Tuner (v5)]

 Zitieren
#2
Hi,

(14.02.2017, 21:43)art.vandellay schrieb: "paman paprefs kann nicht installiert werden"
Pakete werden von Pchanger erwartet -> PULSEAUDIO_INSTALL="paman paprefs pavucontrol"

Netzwerk ist aber Ok?
Konsole:
Code:
ping www.google.de
Pakete mal über Konsole installieren
Code:
sudo apt-get install paman paprefs pavucontrol

Gruss
Wolfgang

 Zitieren
#3
Im BIOS solltestdu mal den Floppy-Controller deaktivieren, ist aber nicht dein Problem.

xmtl2vdr ist auch gesprächig... Mehr steht im ultrakurzen syslog nicht.

MfG,
Stefan
Test-VDR1: HP rp5700 Fertigsystem, Core2Duo E6400, 2GB RAM, als Tuner FF-SD C-2300, nvidia Slim-GT218 512MB PCIe x1 v3.-64 stable
VDR2 in Rente
VDR3 in Rente
VDR4: MSI G31M2 v2, Intel E5200, 6" t6963c gLCD, 2GB, WD 2TB+3TB, 2x TT3200 + ASUS GT730-SL-2GD3-BRK + mod. Digitainergeh. v3-64
VDR5: GIGABYTE GA-G31M-S2L + Intel E5200 + GT220 + Zalman ZNF 100 Passivkühler + 2GB + t6963c gLCD + Satelco DVB-C+CI + Sundtek DVB-C/T v2010+mod. Digitainergeh. v1
VDR6: MSI MS-7236, Intel E2140, GT630 passiv, 2GB, 750GB, t6963c gLCD, 2x TT3200 v2.5-64
Hilfe gefällig? Dann brauchen wir ein easyInfo aus easyPortal!
 Zitieren
#4
Hallo,
ich habe den Fehler gefunden. Ich hatte vorher versucht das vdr-addon-seriestimer zu installieren. Das hatte nicht funktioniert.
Code:
sudo apt-get install paman paprefs pavucontrol
hat folgende Fehlermeldung ausgegeben:
Code:
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.
Statusinformationen werden eingelesen.... Fertig
pavucontrol ist schon die neueste Version.
pavucontrol wurde als manuell installiert festgelegt.
Probieren Sie »apt-get -f install«, um dies zu korrigieren:
Die folgenden Pakete haben unerfüllte Abhängigkeiten:
paman : Hängt ab von: libglademm-2.4-1c2a (>= 2.6.0) soll aber nicht installiert werden
        Empfiehlt: pavumeter soll aber nicht installiert werden
        Empfiehlt: padevchooser soll aber nicht installiert werden
paprefs : Hängt ab von: libgconfmm-2.6-1c2 (>= 2.24.0) soll aber nicht installiert werden
          Hängt ab von: libglademm-2.4-1c2a (>= 2.6.0) soll aber nicht installiert werden
          Hängt ab von: pulseaudio-module-gconf soll aber nicht installiert werden
          Hängt ab von: pulseaudio-module-zeroconf soll aber nicht installiert werden
vdr-addon-seriestimer : Hängt ab von: libintl-perl soll aber nicht installiert werden
                        Hängt ab von: libunicode-string-perl soll aber nicht installiert werden
                        Hängt ab von: libconfig-general-perl soll aber nicht installiert werden
                        Hängt ab von: libtext-levenshteinxs-perl soll aber nicht installiert werden
E: Unerfüllte Abhängigkeiten. Versuchen Sie »apt-get -f install« ohne Angabe eines Pakets (oder geben Sie eine Lösung an).
nachdem ich das addon seriestimer deinstalliert habe, startete Kodi ohne Probleme.

Jetzt noch die Frage: wie installiere ich das vdr-addon-seriestimer richtig? Im vdr setup wird es zwar aufgelistet aber installieren läßt es sich nicht.

Gruß und Danke!
Michael
Easyvdr 2.5.0 - VDR 2.2.0 - 3.16.0-51-generic - Gigabyte GA-H97M-HD3 - Zotac GeForce GT 730 - Pentium G3240 - 8GB Ram - 500GB SATA WD - cineS2 DVB-S2 6.5
[Testrechner: ASUS M3N78-VM - AMD Sempron 140 - 2GB Ram - cineS2 DVB-S2 Twin Tuner (v5)]

 Zitieren
#5
(15.02.2017, 20:29)SurfaceCleanerZ schrieb: xmtl2vdr ist auch gesprächig...

Hallo Stefan,
wie muss ich das verstehen? Sollte ich noch irgendeine Einstellung ändern?

Michael
Easyvdr 2.5.0 - VDR 2.2.0 - 3.16.0-51-generic - Gigabyte GA-H97M-HD3 - Zotac GeForce GT 730 - Pentium G3240 - 8GB Ram - 500GB SATA WD - cineS2 DVB-S2 6.5
[Testrechner: ASUS M3N78-VM - AMD Sempron 140 - 2GB Ram - cineS2 DVB-S2 Twin Tuner (v5)]

 Zitieren
#6
Hi Michael,

Fehler hier nicht reproduzierbar ...install alles Ok!

Code:
root@easy-test5:~# apt-get install paman paprefs
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.
Statusinformationen werden eingelesen.... Fertig
Die folgenden zusätzlichen Pakete werden installiert:
 libgconfmm-2.6-1c2 libglademm-2.4-1c2a libgnome-desktop-2-17 padevchooser
 pavumeter pulseaudio-module-gconf pulseaudio-module-zeroconf
Die folgenden NEUEN Pakete werden installiert:
 libgconfmm-2.6-1c2 libglademm-2.4-1c2a libgnome-desktop-2-17 padevchooser
 paman paprefs pavumeter pulseaudio-module-gconf pulseaudio-module-zeroconf
0 aktualisiert, 9 neu installiert, 0 zu entfernen und 3 nicht aktualisiert.
Es müssen 379 kB an Archiven heruntergeladen werden.
Nach dieser Operation werden 2.121 kB Plattenplatz zusätzlich benutzt.
Möchten Sie fortfahren? [J/n] j
Holen: 1 http://archive.ubuntu.com/ubuntu/ trusty/universe libgconfmm-2.6-1c2 amd64 2.28.3-0ubuntu2 [23,2 kB]
Holen: 2 http://archive.ubuntu.com/ubuntu/ trusty/universe libglademm-2.4-1c2a amd64 2.6.7-2ubuntu1 [17,5 kB]
Holen: 3 http://archive.ubuntu.com/ubuntu/ trusty/universe libgnome-desktop-2-17 amd64 1:2.32.1-2ubuntu1 [97,5 kB]
Holen: 4 http://archive.ubuntu.com/ubuntu/ trusty/universe padevchooser amd64 0.9.4-1.1 [23,5 kB]
Holen: 5 http://archive.ubuntu.com/ubuntu/ trusty/universe paman amd64 0.9.4-1ubuntu3 [94,3 kB]
Holen: 6 http://archive.ubuntu.com/ubuntu/ trusty-updates/main pulseaudio-module-gconf amd64 1:4.0-0ubuntu11.1 [12,1 kB]
Holen: 7 http://archive.ubuntu.com/ubuntu/ trusty-updates/main pulseaudio-module-zeroconf amd64 1:4.0-0ubuntu11.1 [18,9 kB]
Holen: 8 http://archive.ubuntu.com/ubuntu/ trusty/universe paprefs amd64 0.9.10-1 [63,3 kB]
Holen: 9 http://archive.ubuntu.com/ubuntu/ trusty/universe pavumeter amd64 0.9.3-4 [28,5 kB]
Es wurden 379 kB in 0 s geholt (498 kB/s).
Vormals nicht ausgewähltes Paket libgconfmm-2.6-1c2 wird gewählt.
(Lese Datenbank ... 209275 Dateien und Verzeichnisse sind derzeit installiert.)
Vorbereitung zum Entpacken von .../libgconfmm-2.6-1c2_2.28.3-0ubuntu2_amd64.deb ...
Entpacken von libgconfmm-2.6-1c2 (2.28.3-0ubuntu2) ...
Vormals nicht ausgewähltes Paket libglademm-2.4-1c2a wird gewählt.
Vorbereitung zum Entpacken von .../libglademm-2.4-1c2a_2.6.7-2ubuntu1_amd64.deb ...
Entpacken von libglademm-2.4-1c2a (2.6.7-2ubuntu1) ...
Vormals nicht ausgewähltes Paket libgnome-desktop-2-17 wird gewählt.
Vorbereitung zum Entpacken von .../libgnome-desktop-2-17_1%3a2.32.1-2ubuntu1_amd64.deb ...
Entpacken von libgnome-desktop-2-17 (1:2.32.1-2ubuntu1) ...
Vormals nicht ausgewähltes Paket padevchooser wird gewählt.
Vorbereitung zum Entpacken von .../padevchooser_0.9.4-1.1_amd64.deb ...
Entpacken von padevchooser (0.9.4-1.1) ...
Vormals nicht ausgewähltes Paket paman wird gewählt.
Vorbereitung zum Entpacken von .../paman_0.9.4-1ubuntu3_amd64.deb ...
Entpacken von paman (0.9.4-1ubuntu3) ...
Vormals nicht ausgewähltes Paket pulseaudio-module-gconf wird gewählt.
Vorbereitung zum Entpacken von .../pulseaudio-module-gconf_1%3a4.0-0ubuntu11.1_amd64.deb ...
Entpacken von pulseaudio-module-gconf (1:4.0-0ubuntu11.1) ...
Vormals nicht ausgewähltes Paket pulseaudio-module-zeroconf wird gewählt.
Vorbereitung zum Entpacken von .../pulseaudio-module-zeroconf_1%3a4.0-0ubuntu11.1_amd64.deb ...
Entpacken von pulseaudio-module-zeroconf (1:4.0-0ubuntu11.1) ...
Vormals nicht ausgewähltes Paket paprefs wird gewählt.
Vorbereitung zum Entpacken von .../paprefs_0.9.10-1_amd64.deb ...
Entpacken von paprefs (0.9.10-1) ...
Vormals nicht ausgewähltes Paket pavumeter wird gewählt.
Vorbereitung zum Entpacken von .../pavumeter_0.9.3-4_amd64.deb ...
Entpacken von pavumeter (0.9.3-4) ...
Trigger für man-db (2.6.7.1-1ubuntu1) werden verarbeitet ...
Trigger für gnome-menus (3.10.1-0ubuntu2) werden verarbeitet ...
Trigger für desktop-file-utils (0.22-1ubuntu1) werden verarbeitet ...
Trigger für bamfdaemon (0.5.1+14.04.20140409-0ubuntu1) werden verarbeitet ...
Rebuilding /usr/share/applications/bamf-2.index...
Trigger für mime-support (3.54ubuntu1.1) werden verarbeitet ...
libgconfmm-2.6-1c2 (2.28.3-0ubuntu2) wird eingerichtet ...
libglademm-2.4-1c2a (2.6.7-2ubuntu1) wird eingerichtet ...
libgnome-desktop-2-17 (1:2.32.1-2ubuntu1) wird eingerichtet ...
padevchooser (0.9.4-1.1) wird eingerichtet ...
paman (0.9.4-1ubuntu3) wird eingerichtet ...
pulseaudio-module-gconf (1:4.0-0ubuntu11.1) wird eingerichtet ...
pulseaudio-module-zeroconf (1:4.0-0ubuntu11.1) wird eingerichtet ...
paprefs (0.9.10-1) wird eingerichtet ...
pavumeter (0.9.3-4) wird eingerichtet ...
Trigger für libc-bin (2.19-0ubuntu6.9) werden verarbeitet ...

Code:
root@easy-test5:~# apt-get install vdr-addon-seriestimer
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.
Statusinformationen werden eingelesen.... Fertig
Die folgenden zusätzlichen Pakete werden installiert:
 libconfig-general-perl libtext-levenshteinxs-perl libunicode-string-perl
Die folgenden NEUEN Pakete werden installiert:
 libconfig-general-perl libtext-levenshteinxs-perl libunicode-string-perl
 vdr-addon-seriestimer
0 aktualisiert, 4 neu installiert, 0 zu entfernen und 21 nicht aktualisiert.
Es müssen 244 kB an Archiven heruntergeladen werden.
Nach dieser Operation werden 1.176 kB Plattenplatz zusätzlich benutzt.
Möchten Sie fortfahren? [J/n] j
Holen: 1 http://archive.ubuntu.com/ubuntu/ trusty/main libconfig-general-perl all 2.52-1 [59,0 kB]
Holen: 2 http://archive.ubuntu.com/ubuntu/ trusty/universe libtext-levenshteinxs-perl amd64 0.03-3build3 [9.426 B]
Holen: 3 http://archive.ubuntu.com/ubuntu/ trusty/universe libunicode-string-perl amd64 2.09-5build1 [134 kB]
Holen: 4 http://ppa.launchpad.net/easyvdr-team/3-vdr-stable/ubuntu/ trusty/main vdr-addon-seriestimer all 0.3.0~beta6-2easyVDR5~trusty [41,1 kB]
Es wurden 244 kB in 0 s geholt (547 kB/s).
Vormals nicht ausgewähltes Paket libconfig-general-perl wird gewählt.
(Lese Datenbank ... 366912 Dateien und Verzeichnisse sind derzeit installiert.)
Vorbereitung zum Entpacken von .../libconfig-general-perl_2.52-1_all.deb ...
Entpacken von libconfig-general-perl (2.52-1) ...
Vormals nicht ausgewähltes Paket libtext-levenshteinxs-perl wird gewählt.
Vorbereitung zum Entpacken von .../libtext-levenshteinxs-perl_0.03-3build3_amd64.deb ...
Entpacken von libtext-levenshteinxs-perl (0.03-3build3) ...
Vormals nicht ausgewähltes Paket libunicode-string-perl wird gewählt.
Vorbereitung zum Entpacken von .../libunicode-string-perl_2.09-5build1_amd64.deb ...
Entpacken von libunicode-string-perl (2.09-5build1) ...
Vormals nicht ausgewähltes Paket vdr-addon-seriestimer wird gewählt.
Vorbereitung zum Entpacken von .../vdr-addon-seriestimer_0.3.0~beta6-2easyVDR5~trusty_all.deb ...
Entpacken von vdr-addon-seriestimer (0.3.0~beta6-2easyVDR5~trusty) ...
Trigger für man-db (2.6.7.1-1ubuntu1) werden verarbeitet ...
libconfig-general-perl (2.52-1) wird eingerichtet ...
libtext-levenshteinxs-perl (0.03-3build3) wird eingerichtet ...
libunicode-string-perl (2.09-5build1) wird eingerichtet ...
vdr-addon-seriestimer (0.3.0~beta6-2easyVDR5~trusty) wird eingerichtet ...

Code:
root@easy-test5:~# apt-cache policy paman paprefs vdr-addon-seriestimer
paman:
 Installiert:           0.9.4-1ubuntu3
 Installationskandidat: 0.9.4-1ubuntu3
 Versionstabelle:
*** 0.9.4-1ubuntu3 0
       500 http://archive.ubuntu.com/ubuntu/ trusty/universe amd64 Packages
       100 /var/lib/dpkg/status
paprefs:
 Installiert:           0.9.10-1
 Installationskandidat: 0.9.10-1
 Versionstabelle:
*** 0.9.10-1 0
       500 http://archive.ubuntu.com/ubuntu/ trusty/universe amd64 Packages
       100 /var/lib/dpkg/status
vdr-addon-seriestimer:
 Installiert:           0.3.0~beta6-2easyVDR5~trusty
 Installationskandidat: 0.3.0~beta6-2easyVDR5~trusty
 Versionstabelle:
*** 0.3.0~beta6-2easyVDR5~trusty 0
      1003 http://ppa.launchpad.net/easyvdr-team/3-vdr-stable/ubuntu/ trusty/main amd64 Packages
       100 /var/lib/dpkg/status

(15.02.2017, 20:45)art.vandellay schrieb: wie muss ich das verstehen? Sollte ich noch irgendeine Einstellung ändern?
zum Zeitpunkt als easyInfo erstellt wurde war wohl xmltv2vdr noch nicht konfiguriert.
...noch keine Kanalauswahl

Gruss
Wolfgang

 Zitieren
#7
Hallo Wolfgang,
danke fürs Testen. "apt-get install paman paprefs" läuft bei mir auch ohne Probleme durch.
Beim Seriestimer kommen am Ende Fehlermeldungen, scheinbar beim entpacken der "eplists_full_utf8.tgz.3":
Code:
root@easyVDR:/home/easyvdr# apt-get install vdr-addon-seriestimer
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.
Statusinformationen werden eingelesen.... Fertig
Die folgenden zusätzlichen Pakete werden installiert:
 libconfig-general-perl libintl-perl libtext-levenshteinxs-perl
 libunicode-string-perl
Vorgeschlagene Pakete:
 libintl-xs-perl
Die folgenden NEUEN Pakete werden installiert:
 libconfig-general-perl libintl-perl libtext-levenshteinxs-perl
 libunicode-string-perl vdr-addon-seriestimer
0 aktualisiert, 5 neu installiert, 0 zu entfernen und 19 nicht aktualisiert.
Es müssen noch 0 B von 1.448 kB an Archiven heruntergeladen werden.
Nach dieser Operation werden 5.770 kB Plattenplatz zusätzlich benutzt.
Möchten Sie fortfahren? [J/n] J
Vormals nicht ausgewähltes Paket libconfig-general-perl wird gewählt.
(Lese Datenbank ... 215607 Dateien und Verzeichnisse sind derzeit installiert.)
Vorbereitung zum Entpacken von .../libconfig-general-perl_2.52-1_all.deb ...
Entpacken von libconfig-general-perl (2.52-1) ...
Vormals nicht ausgewähltes Paket libintl-perl wird gewählt.
Vorbereitung zum Entpacken von .../libintl-perl_1.23-1build1_all.deb ...
Entpacken von libintl-perl (1.23-1build1) ...
Vormals nicht ausgewähltes Paket libtext-levenshteinxs-perl wird gewählt.
Vorbereitung zum Entpacken von .../libtext-levenshteinxs-perl_0.03-3build3_amd64.deb ...
Entpacken von libtext-levenshteinxs-perl (0.03-3build3) ...
Vormals nicht ausgewähltes Paket libunicode-string-perl wird gewählt.
Vorbereitung zum Entpacken von .../libunicode-string-perl_2.09-5build1_amd64.deb ...
Entpacken von libunicode-string-perl (2.09-5build1) ...
Vormals nicht ausgewähltes Paket vdr-addon-seriestimer wird gewählt.
Vorbereitung zum Entpacken von .../vdr-addon-seriestimer_0.3.0~beta6-2easyVDR5~trusty_all.deb ...
Entpacken von vdr-addon-seriestimer (0.3.0~beta6-2easyVDR5~trusty) ...
Trigger für man-db (2.6.7.1-1ubuntu1) werden verarbeitet ...
libconfig-general-perl (2.52-1) wird eingerichtet ...
libintl-perl (1.23-1build1) wird eingerichtet ...
libtext-levenshteinxs-perl (0.03-3build3) wird eingerichtet ...
libunicode-string-perl (2.09-5build1) wird eingerichtet ...
vdr-addon-seriestimer (0.3.0~beta6-2easyVDR5~trusty) wird eingerichtet ...
--2017-02-15 23:18:11--  https://ssl.constabel-it.de/eplists.constabel.net/eplists_full_utf8.tgz
Auflösen des Hostnamen »ssl.constabel-it.de (ssl.constabel-it.de)«... 148.251.11.8
Verbindungsaufbau zu ssl.constabel-it.de (ssl.constabel-it.de)|148.251.11.8|:443... verbunden.
HTTP-Anforderung gesendet, warte auf Antwort... 301 Moved Permanently
Platz: https://www.eplists.de/ [folge]
--2017-02-15 23:18:11--  https://www.eplists.de/
Auflösen des Hostnamen »www.eplists.de (www.eplists.de)«... 148.251.11.8
Verbindungsaufbau zu www.eplists.de (www.eplists.de)|148.251.11.8|:443... verbunden.
HTTP-Anforderung gesendet, warte auf Antwort... 200 OK
Länge: nicht spezifiziert [text/html]
In »»eplists_full_utf8.tgz.3«« speichern.

   [   <=>                                                     ] 822.251     1,62MB/s   in 0,5s

2017-02-15 23:18:12 (1,62 MB/s) - »eplists_full_utf8.tgz.3« gespeichert [822251]


gzip: stdin: not in gzip format
tar: Child returned status 1
tar: Error is not recoverable: exiting now
dpkg: Fehler beim Bearbeiten des Paketes vdr-addon-seriestimer (--configure):
Unterprozess installiertes post-installation-Skript gab den Fehlerwert 2 zurück
Fehler traten auf beim Bearbeiten von:
vdr-addon-seriestimer
E: Sub-process /usr/bin/dpkg returned an error code (1)

Die Ausgabe von "apt-cache policy paman paprefs vdr-addon-seriestimer" sieht bei mir genauso aus wie bei Dir.
Gruß
Michael
Easyvdr 2.5.0 - VDR 2.2.0 - 3.16.0-51-generic - Gigabyte GA-H97M-HD3 - Zotac GeForce GT 730 - Pentium G3240 - 8GB Ram - 500GB SATA WD - cineS2 DVB-S2 6.5
[Testrechner: ASUS M3N78-VM - AMD Sempron 140 - 2GB Ram - cineS2 DVB-S2 Twin Tuner (v5)]

 Zitieren
#8
Hi,

(15.02.2017, 23:32)art.vandellay schrieb:
Code:
In »»eplists_full_utf8.tgz.3«« speichern.

  [   <=>                                                     ] 822.251     1,62MB/s   in 0,5s

2017-02-15 23:18:12 (1,62 MB/s) - »eplists_full_utf8.tgz.3« gespeichert [822251]
wie man hier sehen kann wurde bereits 4x versucht das *.tgz zu holen.
Entpacken funktioniert nicht Paket ist falsch benannt oder defekt!
..auf der Seite oder am Paket wurde was geändert. Hatte ich vor 2min auch festgestellt.
Code:
root@easy-test5:/tmp# tar xvzf eplists_full_utf8.tgz

gzip: stdin: not in gzip format
tar: Child returned status 1
tar: Error is not recoverable: exiting now

So geht es -> Konsole:
Code:
cd /tmp
wget https://www.eplists.de/eplists_full_utf8.cgi?action=dutf
mv eplists_full_utf8.cgi?action=dutf eplists_full_utf8.tgz
mkdir /var/cache/eplists
tar -xzvf  eplists_full_utf8.tgz -C /var/cache/eplists/
chown -R vdr:vdr /var/cache/eplists
dann kannst du "vdr-addon-seriestimer" nochmals installieren.
Code:
apt-get install --reinstall vdr-addon-seriestimer
nun sollte der postinst Fehler behoben sein.
Auch bei install von "eplists" über easyPortal gleicher Fehler. Paket kann nicht entpackt werden.

P.S
Werde die Pakete "easyPortal & vdr-addon-seriestimer" am WE fixen!

N8 & Gruss
Wolfgang

 Zitieren
#9
Danke Wolfgang,
es funktioniert.
Gruß
Michael
Easyvdr 2.5.0 - VDR 2.2.0 - 3.16.0-51-generic - Gigabyte GA-H97M-HD3 - Zotac GeForce GT 730 - Pentium G3240 - 8GB Ram - 500GB SATA WD - cineS2 DVB-S2 6.5
[Testrechner: ASUS M3N78-VM - AMD Sempron 140 - 2GB Ram - cineS2 DVB-S2 Twin Tuner (v5)]

 Zitieren
#10
Hallo,

vdr-addon-seriestimer & easyportal sind gefixt(eplists download)
...upload ins PPA mach ich nach HSV-SCF!

Pic: easyPortal - eplists
[Bild: rx77xkt5.jpg]

Gruss
Wolfgang

 Zitieren


Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 2 Gast/Gäste